<webobject name = "WindowWrapper">
	
<script type="text/javascript">
	  	function openListeSelectionWin(id,url,title,updateContainerId,autoresizeElement,modal) {
	  		var winid = 'WinSelectList';
	  		if (id == null) {
	  			winid = 'WinSelectListUrl';
	  		}
	  		if (modal == null) {
	  			modal = false;
	  		}
		  	var win = Windows.getWindow(winid);
		  	if (win != null) {
		  		win.destroy();
		  	}
		  	var d = null;
	  		win = new Window('WinSelectList', {className: "mac_os_x", title: title, top:70, left:100, width:800, height:450, resizable: true, closable: false, minimizable: false, maximizable: false, showEffectOptions: {duration:0.5}});
			win.setContent(id,false,true);
			win.setDestroyOnClose();
			win.toFront();
			if (d != null) {
				win.setSize(d.width, d.height);
			}				  	
			win.showCenter(true);
	  	}
	</script>	
	
	
  <div id = "contenu" style="margin-left: 10px;margin-right: 10px;">
    <webobject name = "ContainerForm">
      <webobject name = "Form1">
        <webobject name = "OrderRequestUI" />
      </webobject>
    </webobject>
  </div>
</webobject>